Skip to main content
POST
/
api
/
v1
/
user
/
registerWithInvitation
/
{invitationVerificationKey}
cURL
curl --request POST \
  --url https://app.aptlystar.ai/api/v1/user/registerWithInvitation/{invitationVerificationKey} \
  --header 'Content-Type: */*' \
  --data '
{
  "username": "<string>",
  "password": "<string>",
  "fullname": "<string>",
  "email": "<string>",
  "organizationName": "<string>"
}
'
import requests

url = "https://app.aptlystar.ai/api/v1/user/registerWithInvitation/{invitationVerificationKey}"

payload = {
"username": "<string>",
"password": "<string>",
"fullname": "<string>",
"email": "<string>",
"organizationName": "<string>"
}
headers = {"Content-Type": "*/*"}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {'Content-Type': '*/*'},
body: JSON.stringify({
username: '<string>',
password: '<string>',
fullname: '<string>',
email: '<string>',
organizationName: '<string>'
})
};

fetch('https://app.aptlystar.ai/api/v1/user/registerWithInvitation/{invitationVerificationKey}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.

Path Parameters

invitationVerificationKey
string
required

Body

*/*
username
string
required
password
string
required
fullname
string
required
email
string
organizationName
string

Response

200 - undefined